[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please include zope-formulatorB in Lenny


at http://qa.debian.org/excuses.php?package=zope-formulator
the package plr was marked not for testing because of the freeze.
I would like you to consider plr for Lenny because the package was
contained in Etch but removed later because of a missing maintainer
I took over the package so there is a maintainer again) and updated
to the latest upstream version which works with the current Zope
package.  I regard the package as important for people running
Zope on stable servers and need a smooth upgrade.

Kind regards and thanks for working on the release



Reply to: